<div class="hidden lg:flex lg:flex-shrink-0">
  <div class="flex flex-col w-64">
    <!-- Sidebar component, swap this element with another sidebar if you like -->
    <div class="flex flex-col flex-grow bg-colorPrimary pt-5 pb-4 overflow-y-auto">
      <nav class="py-6 mt-8 flex-1 flex flex-col divide-y divide-cyan-800 overflow-y-auto list-none" aria-label="Sidebar">
        <div class="text-gray-200 px-2 space-y-1">
          <!-- Current: "bg-cyan-800 text-white", Default: "text-cyan-100 hover:text-white hover:bg-cyan-600" -->

          <%= content_for :nav_items %>

        </div>
      </nav>
    </div>
  </div>
</div>